/* import
-------------------------------------------------- */
@import url( 'https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@100;300;400;500;700;900&display=swap' );
@import url( 'https://fonts.googleapis.com/css2?family=Noto+Serif+JP:wght@200;300;400;500;600;700;900&display=swap' );
@import url( 'https://fonts.googleapis.com/css2?family=Anta&display=swap' );
@import url( 'https://fonts.googleapis.com/css2?family=Zen+Maru+Gothic:wght@300;400;500;700;900&display=swap' );
@import url( 'https://fonts.googleapis.com/css2?family=Kaisei+Tokumin:wght@400;500;700;800&display=swap' );
@import url( 'https://fonts.googleapis.com/css2?family=Zen+Antique+Soft&display=swap' );
@import url( 'https://fonts.googleapis.com/css2?family=Quintessential&display=swap' );


/* 変数設定
-------------------------------------------------- */
:root {
  --font-sans-jp: YakuHanJP, 'Noto Sans JP', "Hiragino Sans W3", "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ ProN W3", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  --font-serif-jp: YakuHanMP, 'Noto Serif JP', "游明朝", YuMincho, "Hiragino Mincho ProN W3", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
  /* --font-anta: "Anta", sans-serif; */
  --font-anta: "Quintessential", serif;
  --font-zen-maru-gothic: "Zen Maru Gothic", sans-serif;
  /* --font-type-main: "Kaisei Tokumin", serif; */
  --font-type-main: "Zen Antique Soft", serif;

  /* --fa-font-main: ;
  --fa-font-sub: ; */

  --fa-font-family: 'Font Awesome 5 Free';
  --fa-font-weight: 900;

  --main-color: rgba( 34, 58, 112, 1 );
  --sub-color: rgba( 230, 180, 34, 1 );
}

/* var( --font-anta ) */

/* ダークモード
-------------------------------------------------- */
@media( prefers-color-scheme: dark ) {

}


/* 基本設定 - common
-------------------------------------------------- */
*, *::before, *::after {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  word-wrap: break-word;
  -webkit-appearance: none;
}